input[type='tel'],
input[type='text'],
input[type='password'],
input[type='name'],
input[type='search'] { font-size: 14px; margin:0; padding:0px 5px; vertical-align: middle; border: 1px solid #dddddd; height: 40px; border-radius: 5px; }
input[type='textarea'] {font-size:14px; margin:0; border:1px solid #6e8aa0; color:#626262; padding:0px 5px; vertical-align: middle;}
input[type='checkbox'] {background:#fff; border:solid 1px #c9c9c9; height:16px; width:16px; -webkit-appearance:none; -webkit-border-radius:3px; padding:0; border:0 \0/IE8+9; margin-top:0; margin-top:2px \0/IE8+9;}
input[type='checkbox']:checked {background:#fff; border:solid 1px #c9c9c9; border:0 \0/IE8+9;}
input[type='checkbox']:checked:after {content:""; display:block; width:8px; height:8px; background:#666; position:relative; top:3px; left:3px; -webkit-border-radius:0px;} 
input[type='radio'] {background:#fff; border:solid 1px #c9c9c9; height:16px; width:16px; -webkit-appearance:none; -webkit-border-radius:10px; padding:0; border:0 \0/IE8+9; margin-top:0; margin-top:2px \0/IE8+9; vertical-align:middle;}
input[type='radio']:checked {background:#fff; border:solid 1px #c9c9c9; border:0 \0/IE8+9;} 
input[type='radio']:checked:after {content:""; display:block; width:8px; height:8px; background:#666; position:relative; top:3px; left:3px; -webkit-border-radius:5px;} 
select {height:40px; font-size:14px; margin:0; border:1px solid #6e8aa0; color:#626262; padding-left:5px; vertical-align: middle;}
.employTitleDesc {width: 1040px; text-align: center; font-size: 18px; line-height: 1.6 !important; letter-spacing: -0.05em; margin: auto; color: #333 !important; font-weight: 300;}
.employTitle {width:100%; float: left; font-size: 48px; font-weight: 300; letter-spacing: -0.1em; display: block; padding-bottom: 20px; color:#333; line-height:1.0em;}

.custom_height40 { height: 40px; border-radius: 5px; }

.con_view{line-height:180%;width:100%;}
.con_view p{line-height:180%;width:100%;}
.con_view img{max-width:100%;}

#con_view{line-height:180%;width:100%;}
#con_view p{line-height:180%;width:100%;}
#con_view img{max-width:100%;}


.bbs_root { 
	width: 100%; background: #F3F4F8;
	box-shadow: inset 0px 7px 8px -6px rgba(0, 0, 0, 0.5);
	min-width: 1400px; 
	font-size: 14px;
}

.bbs_b { width:1400px; display: flex; justify-content: space-between; align-items: flex-start; padding-bottom: 60px; }
.bbs_b > div:nth-child(1) { width: 240px; margin-top: 20px; border: 1px solid #E7E8EA; background: #FFFFFF; }
.bbs_b > div:nth-child(2) { width: calc(100% - 280px); margin-top: 20px; border: 1px solid #E7E8EA; margin-left: 40px; }

.bbs_right_sub { font-size: 14px; width:100%; position:relative; color: #191919; background: #FFFFFF; padding: 30px; min-height: 1200px; }

.top_01 { width: 100%; overflow: hidden; font-size: 16px; display: flex; align-items: center; justify-content: space-between; }
.top_01 .title { font-size: 20px; margin: 0; }

.bbs_txt_13 { font-size: 14px; }


@media (min-width:1000px) and (max-width:1399px) {

	input[type='tel'],
	input[type='text'],
	input[type='password'],
	input[type='name'],
	input[type='search'] { font-size: 0.9vw; }
	input[type='textarea'] { font-size: 0.9vw; }

	.bbs_root {
		width: 98vw;
		min-width: 0;
		font-size: 0.9vw;
	}

	.bbs_b { width:97vw; }
	.bbs_b > div:nth-child(1) { width: 18vw; }
	.bbs_b > div:nth-child(2) { width: calc(98vw - 20vw); font-size:0.9vw; }

	.bbs_right_sub { width:100%; font-size:1.0vw; }

	.top_01 { font-size: 1.5vw; }
	.top_01 .title { font-size: 1.4vw; }

	.bbs_txt_13 { font-size: 0.9vw; }

}

